$tabsheight: 90px;

.tabrouter {
  width:100%;
  position: relative;
  margin-top: -$tabsheight;
  z-index: 100;
  overflow:auto;
  .tabsholder {
    @include span-columns(10 of 12);
    @include shift(1);
    clear:both;
    // background-color: rgba(0, 255, 255, 0.3);
    height:$tabsheight;
    float:left;
  }
  .tab {
    position: relative;
    width: (100%/3);
    padding: 0;
    float: left;
    height: $tabsheight;
    background-color: $mb-color-bgtransparent;
    text-align: center;
    cursor: pointer !important;
    &:hover{
      background-color: $mb-color-bgtransparentHover;
    }
    &[data-active=true] {
      .chevron-wrapper {
        display: block;
      }
      .chevron {
        display: block;
        cursor: pointer;
      }
    }

  }
  .chevron-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: $tabsheight+35px;
    overflow: hidden;
    cursor: default;
    display: none;
  }
  .chevron {
    display: none;
    position: absolute;
    text-align: center;
    padding: 0px;
    height: $tabsheight + 35px;
    top: -42px;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 1;
    width: 100%;
    background-color: $mb-color-bgblack;

    &:hover{
      background-color: $mb-color-bgblack;
      &:before, &:after {
        background-color: $mb-color-bgblack;
        // background-image: linear-gradient(darken($mb-color-bggrey,2), $mb-color-bggrey);
      }
    }

    &:before, &:after {
      content: "";
      position: absolute;
      top: 0;
      height: 100%;
      width: 50.5%;
      background-color: $mb-color-bgblack;
      // background-image: linear-gradient(darken($mb-color-bggrey,2), $mb-color-bggrey);

      cursor: pointer;
    }

    &:before {
      width: 50%;
      left: 0;
      transform: skew(0deg, 6deg);
      top: 15px;

      backface-visibility: hidden;
      // border-left: 1px solid $mb-color-fancy-turk;
      border-bottom: 2px solid $mb-color-fancy-turk;
    }
    &:after {
      right: 0;
      top: 15px;
      transform: skew(0deg, -6deg);

      backface-visibility: hidden;
      // border-right: 1px solid $mb-color-fancy-turk;
      border-bottom: 2px solid $mb-color-fancy-turk;
    }
  }
  .tabs-contentholder {
    width:100%;
    position: relative;

    .tabs-content {
      transition: all 0.3s ease-in-out ;
      display:block;

      @include span-columns(12 of 12);
      &[data-active=false]{
        display:none;



      }
    }
  }

  .tabtext {
    position: relative;
    @include vertical-align();
    @extend .btn;
    @include fsize(21px,0.5,0.85,1);
    z-index: 100;
    pointer-events: none;
  }

  [data-active="true"]{
    .tabtext{
      color:$mb-color-fancy-turk;
    }
  }
  [data-active="false"]{
    .tabtext{
      color:white;
    }
  }

  &[data-active-item="1"]{

  }
  &[data-active-item="1"]{

  }
  &[data-active-item="1"]{

  }
}
